#wrapper{
	width: 960px;
	padding:0;
	margin: 0 auto;
	text-align: left;
	z-index= 2;
}
#header{
	width: 960px;
	margin-top: 5px;
}
#spacer{
float:left;
height: 20px;
width: 960px;
background: #E46C0A;
-opacity:0.4;
-filter:alpha (opacity=40);
}
#section{
	float: right;
	width: 760px;
	height: 800px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	background: rgba(0, 0, 0, .9);
	color: white;
}
#chatlog{
text-align: center;
margin-top: 20px;
height: 400px;
margin: 10px;
margin-bottom:0;
background: white;
color: black;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
padding-bottom: 20px;
}
chatlog img{
max-width: 740px;
}
#readings{
text-align: center;
margin-top: 20px;
height: 300px;
margin: 10px;
margin-bottom:0;
}
readings img{
width: 740px;
height: 355px;
}
#aside{
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	width: 190px;
	height: 800px;
	background: black;
	background: rgba(0, 0, 0, .9);
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	color: white;
}
#asidetitle{
color:black;
background: white;
height: 110px;
width: 170px;
margin-top: 10px;
margin-left: 10px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
font-family: arial, sans-serif;
font-size: 50px;
text-align: center;
}
#asidenote{
color: white;
margin: 5px;
margin-top: 10px;
text-indent: 5px;
}
#calendar{
padding-top: 10px;
color: white;
text-align: center;
font-size: 30px;
}
aside img{
max-width: 180px;
}
#logos{
float:bottom;
margin-top: 0px;
clear: both;
background: white;
height: 80px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
}
#footer{
	float:bottom;
	margin-top: 10px;
	clear: both;
	background: #E46C0A;
	height: 75px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
body{
position: absolute;
margin:0 auto;
top: 0;
left: 0;
bottom: 0;
right:0;
padding-top: 10px;
text-align: center;
background: black;
background-image: url('Images/background.jpg');
background-repeat: no-repeat;
background-position: center 0px;
}
header{
border-top-right-radius: 15px;
border-top-left-radius: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 100px;
	background: rgba(0, 0, 0, 0.9);
	
}
header img{
	position: absolute;
	padding-left: 10px;
	margin-top: 0px;
	max-width:500px;
	clip:rect(0px, 500px, 110px, 0px);
	}
header ul{
	padding: 10px;
	padding-right: 25px;
	list-style: none;
	float: right;
	background:white;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	margin-top: 40px;
	margin-bottom: 0px;
}
footer ul{
	padding: 10px;
	padding-right: 25px;
	list-style: none;
	float: right;
	background:white;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	margin-top: 16px;
	margin-bottom: 0px;
}
footer ul li{
	display: inline;
	margin-left:20px;
}
footer a{
color: #777;
text-decoration: none;
font-family: arial, sans-serif;
}
footer a:hover{
	color:#E46C0A;
	text-decoration: underline;
}
section img{
max-height: 500px;
max-width: 300px;
}
section ul{
list-style: none;
margin-top: 15px;
margin-right: px;
padding:0px;
}
section ul li{
display: inline;
margin-left: 13px;
}
header ul li{
	display: inline;
	margin-left: 20px;
}
header a{
	color: #777;
	text-decoration: none;
	font-family: arial, sans-serif;
}
header a:hover{
	color: #E46C0A;
	text-decoration: underline;
}
header l1{
	background:#E46C0A;
	height: 10px;
	float: bottom;
	float: right;
	border-style: inset;
	border-top-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-color: black;
	border-bottom-left-radius: 15px;
}
logos img{
max-height: 50px;
}
logos ul{
padding-left: 20px;
list-style: none;
margin-top: 10px;
padding-top: 15px;
}
logos ul li{
margin-top: 0px;
display: inline;
float: left;
margin-left:100px;
}